*html .logo{
	_behavior: url("js/iepngfix.htc");
}
*html #nav_block{
	background:url(../images/nav_bg.gif) no-repeat left top;
}
.menu li a:hover span, .menu li.active a span{
	_right:-1px;
}
*html .main #content{
	height:250px !important;
}
*html .info_block{
	height:183px;
}
*html .main #content .left_block{
	height:10px;
}
*html .second_graph{
	height:190px;
}
*html .second_graph img{
	margin:0;
	position:absolute;
	top:5px;
	left:-22px;
}
*html .block_graphic img{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/graphic-1.png); width:expression(1); height:expression(1);
}
*html .second_graph img{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/graphic-2.png); width:expression(1); height:expression(1);
}
*html .why_use_us_items li{
	height:23px;
}
*html .why_use_us_banner{
	margin-right:-30px;
}
*html #content.sub_page .content_bg{
	height:485px;
}
*html .cuselText { 
	height: 22px;
}
*html .cusel{
	left:-3px;
}
